uuid: 0f20c7d2-bede-4477-bacf-eca48d6a67fa
langcode: fr
status: true
dependencies:
  module:
    - search_api_db
id: ouatterrir
name: ouatterrir
description: ''
backend: search_api_db
backend_config:
  database: 'default:default'
  min_chars: 4
  matching: partial
